package com.bocloud.cmp.model.hmc.pcm;

import com.alibaba.fastjson.annotation.JSONField;

import java.util.List;

public class Network {
    private List<SriovAdapter> sriovAdapters;
    @JSONField(name = "HEAdapters")
    private List<HEAdapter> heAdapters;

    public List<SriovAdapter> getSriovAdapters() {
        return sriovAdapters;
    }

    public void setSriovAdapters(List<SriovAdapter> sriovAdapters) {
        this.sriovAdapters = sriovAdapters;
    }

    public List<HEAdapter> getHeAdapters() {
        return heAdapters;
    }

    public void setHeAdapters(List<HEAdapter> heAdapters) {
        this.heAdapters = heAdapters;
    }
}
